<%@ Page Language="vb" AutoEventWireup="false" CodeBehind="ProcessoDesign.aspx.vb" Inherits="WebFoundations.WFWorkflow.UI.ProcessoDesign" %>

<%@ Register Src="~/WFAdmin/TagHeadAdmin.ascx" TagPrefix="wf" TagName="TagHeadAdmin" %>

<!DOCTYPE html>
<html>
<head runat="server">
    <title></title>
    <wf:TagHeadAdmin runat="server" ID="TagHeadAdmin" />
    <script type="text/javascript">
        try {
            window.focus();
        } catch (error) { }
        var url = document.location;
        var legacy = /[\\?&]legacy=/gi.test(url);

        if (!legacy && typeof SVGRect == "undefined") {
            document.location = url + "&legacy=true";
        }
    </script>
</head>
<body class="wf-designer process-designer loading">
    <form runat="server">
        <asp:PlaceHolder runat="server" ID="phDesigner" />
    </form>
</body>
</html>
